## cozy-stack check

A set of tools to check that instances are in the expected state.

```
cozy-stack check <command> [flags]
```

### Options

```
  -h, --help   help for check
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack](cozy-stack.md)	 - cozy-stack is the main command
* [cozy-stack check fs](cozy-stack_check_fs.md)	 - Check a vfs
* [cozy-stack check shared](cozy-stack_check_shared.md)	 - Check the io.cozy.shared documents
* [cozy-stack check sharings](cozy-stack_check_sharings.md)	 - Check the io.cozy.sharings documents
* [cozy-stack check triggers](cozy-stack_check_triggers.md)	 - Check the triggers

